{
  "animations": [
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesChairDildo_A1_S1"
            },
            {
              "id": "NibblesChairDildo_A1_S2"
            },
            {
              "id": "NibblesChairDildo_A1_S3"
            },
            {
              "id": "NibblesChairDildo_A1_S4"
            },
            {
              "id": "NibblesChairDildo_A1_S5"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesChairDildo",
      "name": "Nibbles Chair Dildo",
      "sound": "Squishing",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Masturbation,Vaginal,F,Solo,sextoy,AnimObject,Furniture,Chair"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesPillory_A1_S1"
            },
            {
              "id": "NibblesPillory_A1_S2"
            },
            {
              "id": "NibblesPillory_A1_S3"
            },
            {
              "id": "NibblesPillory_A1_S4"
            },
            {
              "id": "NibblesPillory_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesPillory_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesPillory_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesPillory_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesPillory_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesPillory_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesPillory",
      "name": "Nibbles Pillory",
      "sound": "Squishing",
      "tags": "Nibbles,Penis,Pussy,Vaginal,AnimObject,Furniture,Doggy,Doggystyle,Aggressive,Dirty,Pillory,Behind"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesSpanking_A1_S1"
            },
            {
              "id": "NibblesSpanking_A1_S2"
            },
            {
              "id": "NibblesSpanking_A1_S3"
            },
            {
              "id": "NibblesSpanking_A1_S4"
            },
            {
              "id": "NibblesSpanking_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesSpanking_A2_S1"
            },
            {
              "id": "NibblesSpanking_A2_S2"
            },
            {
              "id": "NibblesSpanking_A2_S3"
            },
            {
              "id": "NibblesSpanking_A2_S4"
            },
            {
              "id": "NibblesSpanking_A2_S5"
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesSpanking",
      "name": "Nibbles Spanking (Paddle)",
      "sound": "none",
      "stages": [
        {
          "number": 5,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Sitting,Holding,MF,AnimObject,Furniture,Chair,spanking"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesSpankingChair_A1_S1"
            },
            {
              "id": "NibblesSpankingChair_A1_S2"
            },
            {
              "id": "NibblesSpankingChair_A1_S3"
            },
            {
              "id": "NibblesSpankingChair_A1_S4"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesSpankingChair_A2_S1"
            },
            {
              "id": "NibblesSpankingChair_A2_S2"
            },
            {
              "id": "NibblesSpankingChair_A2_S3"
            },
            {
              "id": "NibblesSpankingChair_A2_S4"
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesSpankingChair",
      "name": "Nibbles Spanking (Chair)",
      "sound": "none",
      "tags": "Nibbles,Sex,Sitting,Holding,MF,AnimObject,Furniture,Chair,spanking"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTableFuck_A1_S1"
            },
            {
              "id": "NibblesTableFuck_A1_S2"
            },
            {
              "id": "NibblesTableFuck_A1_S3"
            },
            {
              "id": "NibblesTableFuck_A1_S4"
            },
            {
              "id": "NibblesTableFuck_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesTableFuck_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesTableFuck_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesTableFuck_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesTableFuck_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesTableFuck_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesTableFuck",
      "name": "Nibbles Table Fuck",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Standing,Vaginal,MF,Missionary,Holding,Laying,AnimObject,Furniture,Table,Facing"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesWorkbench_A1_S1"
            },
            {
              "id": "NibblesWorkbench_A1_S2"
            },
            {
              "id": "NibblesWorkbench_A1_S3"
            },
            {
              "id": "NibblesWorkbench_A1_S4"
            },
            {
              "id": "NibblesWorkbench_A1_S5"
            },
            {
              "id": "NibblesWorkbench_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesWorkbench_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesWorkbench_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesWorkbench_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesWorkbench_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesWorkbench_A2_S5",
              "strap_on": true
            },
            {
              "id": "NibblesWorkbench_A2_S6",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesWorkbench",
      "name": "Nibbles Smithy Fuck",
      "sound": "Squishing",
      "stages": [
        {
          "number": 3,
          "timer": 12.0
        }
      ],
      "tags": "Nibbles,Sex,Standing,Holding,MF,doggystyle,AnimObject,Furniture,Workbench,Vaginal"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesBondagePost_A1_S1"
            },
            {
              "id": "NibblesBondagePost_A1_S2"
            },
            {
              "id": "NibblesBondagePost_A1_S3"
            },
            {
              "id": "NibblesBondagePost_A1_S4"
            },
            {
              "id": "NibblesBondagePost_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesBondagePost_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePost_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePost_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePost_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePost_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesBondagePost",
      "name": "Nibbles Bondage Post Standing",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Standing,Holding,MF,AnimObject,Furniture,Rpost3,Rpost,Aggressive,Dirty,Vaginal"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesBondagePostTOY_A1_S1"
            },
            {
              "id": "NibblesBondagePostTOY_A1_S2"
            },
            {
              "id": "NibblesBondagePostTOY_A1_S3"
            },
            {
              "id": "NibblesBondagePostTOY_A1_S4"
            },
            {
              "id": "NibblesBondagePostTOY_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesBondagePostTOY_A2_S1"
            },
            {
              "id": "NibblesBondagePostTOY_A2_S2"
            },
            {
              "id": "NibblesBondagePostTOY_A2_S3"
            },
            {
              "id": "NibblesBondagePostTOY_A2_S4"
            },
            {
              "id": "NibblesBondagePostTOY_A2_S5"
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesBondagePostTOY",
      "name": "Nibbles Bondage Post DildoStick",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Standing,MF,AnimObject,Furniture,Rpost3,Rpost,Aggressive,Dirty,Dildostick,sextoy,Vaginal"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesBondagePostFemdom_A1_S1"
            },
            {
              "id": "NibblesBondagePostFemdom_A1_S2"
            },
            {
              "id": "NibblesBondagePostFemdom_A1_S3"
            },
            {
              "id": "NibblesBondagePostFemdom_A1_S4"
            },
            {
              "id": "NibblesBondagePostFemdom_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesBondagePostFemdom_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostFemdom_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostFemdom_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostFemdom_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostFemdom_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesBondagePostFemdom",
      "name": "Nibbles Bondage Post (Femdom)",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Standing,Holding,MF,AnimObject,Furniture,Rpost3,Rpost,Aggressive,Dirty,Femdom,Vaginal"
    },
    {
      "actors": [
        {
          "add_cum": 2,
          "stages": [
            {
              "id": "NibblesBondagePostBlowjob_A1_S1",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A1_S2",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A1_S3",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A1_S4",
              "open_mouth": true,
              "silent": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A1_S5",
              "open_mouth": true,
              "silent": true
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesBondagePostBlowjob_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostBlowjob_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesBondagePostBlowjob",
      "name": "Nibbles Bondage Post Blowjob",
      "sound": "Sucking",
      "tags": "Nibbles,Sex,Standing,MF,AnimObject,Furniture,Rpost3,Rpost,Aggressive,Dirty,Blowjob,Oral,Mouth"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesBondagePostTOYFemdom_A1_S1"
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A1_S2"
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A1_S3"
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A1_S4"
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesBondagePostTOYFemdom_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesBondagePostTOYFemdom_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesBondagePostTOYFemdom",
      "name": "Nibbles Bondage Post Onahole",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Standing,MF,AnimObject,Furniture,Rpost3,Rpost,Aggressive,Dirty,Femdom,Onahole,Vaginal"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesLesbianHayCun_A1_S1"
            },
            {
              "id": "NibblesLesbianHayCun_A1_S2"
            },
            {
              "id": "NibblesLesbianHayCun_A1_S3"
            },
            {
              "id": "NibblesLesbianHayCun_A1_S4"
            },
            {
              "id": "NibblesLesbianHayCun_A1_S5"
            },
            {
              "id": "NibblesLesbianHayCun_A1_S6"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesLesbianHayCun_A2_S1"
            },
            {
              "id": "NibblesLesbianHayCun_A2_S2"
            },
            {
              "id": "NibblesLesbianHayCun_A2_S3"
            },
            {
              "id": "NibblesLesbianHayCun_A2_S4"
            },
            {
              "id": "NibblesLesbianHayCun_A2_S5"
            },
            {
              "id": "NibblesLesbianHayCun_A2_S6"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesLesbianHayCun",
      "name": "Nibbles Lesbian Haybale Cunnilingus",
      "sound": "Squishing",
      "stages": [
        {
          "number": 6,
          "timer": 25.0
        }
      ],
      "tags": "Nibbles,Sex,Laying,Loving,Lying,Onback,FF,Lesbian,Cunnilingus,Mouth,Pussy,Oral"
    },
    {
      "actors": [
        {
          "stages": [
            {
              "id": "NibblesDrunkMasturbation_A1_S1"
            },
            {
              "id": "NibblesDrunkMasturbation_A1_S2"
            },
            {
              "id": "NibblesDrunkMasturbation_A1_S3"
            },
            {
              "id": "NibblesDrunkMasturbation_A1_S4"
            },
            {
              "id": "NibblesDrunkMasturbation_A1_S5"
            },
            {
              "id": "NibblesDrunkMasturbation_A1_S6"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesDrunkMasturbation",
      "name": "Nibbles Drunk Masturbation",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Masturbation,Vaginal,F,Solo,sextoy,AnimObject,Bottle,Drinking,Drunk"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesMimic_A1_S1"
            },
            {
              "id": "NibblesMimic_A1_S2"
            },
            {
              "id": "NibblesMimic_A1_S3"
            },
            {
              "id": "NibblesMimic_A1_S4"
            },
            {
              "id": "NibblesMimic_A1_S5"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesMimic",
      "name": "Nibbles Mimic Trapped",
      "sound": "Squishing",
      "tags": "Nibbles,Tentacle,Sex,Vaginal,Doggy,Object,Mimic,Trapped"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTableStandingBehind_A1_S1"
            },
            {
              "id": "NibblesTableStandingBehind_A1_S2"
            },
            {
              "id": "NibblesTableStandingBehind_A1_S3"
            },
            {
              "id": "NibblesTableStandingBehind_A1_S4"
            },
            {
              "id": "NibblesTableStandingBehind_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesTableStandingBehind_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingBehind_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingBehind_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingBehind_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingBehind_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesTableStandingBehind",
      "name": "Nibbles Standing Fuck Behind (Table)",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,FM,AnimObject,Table,Standing,Behind,Loving,Penis"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTableStandingFront_A1_S1"
            },
            {
              "id": "NibblesTableStandingFront_A1_S2"
            },
            {
              "id": "NibblesTableStandingFront_A1_S3"
            },
            {
              "id": "NibblesTableStandingFront_A1_S4"
            },
            {
              "id": "NibblesTableStandingFront_A1_S5"
            }
          ],
          "type": "Female"
        },
        {
          "stages": [
            {
              "id": "NibblesTableStandingFront_A2_S1",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingFront_A2_S2",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingFront_A2_S3",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingFront_A2_S4",
              "strap_on": true
            },
            {
              "id": "NibblesTableStandingFront_A2_S5",
              "strap_on": true
            }
          ],
          "type": "Male"
        }
      ],
      "id": "NibblesTableStandingFront",
      "name": "Nibbles Standing Fuck Front (Table)",
      "sound": "Squishing",
      "tags": "Nibbles,Sex,Vaginal,FM,AnimObject,Table,Standing,Loving,Penis"
    },
    {
      "actors": [
        {
          "add_cum": 1,
          "stages": [
            {
              "id": "NibblesTentacleDoggy_A1_S1"
            },
            {
              "id": "NibblesTentacleDoggy_A1_S2"
            },
            {
              "id": "NibblesTentacleDoggy_A1_S3"
            },
            {
              "id": "NibblesTentacleDoggy_A1_S4"
            },
            {
              "id": "NibblesTentacleDoggy_A1_S5"
            }
          ],
          "type": "Female"
        }
      ],
      "id": "NibblesTentacleDoggy",
      "name": "Nibbles Tentacle Doggystyle",
      "sound": "Squishing",
      "tags": "Nibbles,Tentacle,Sex,Vaginal,Doggy,Object,Mushroom,"
    }
  ],
  "name": "NibblesAnims Objects"
}